<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2022-05-06T00:00:00" FID="2022-05-06T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Начальник сектору" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" E_OBL="UA32000000000030281" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2022-05-06T00:00:00" ZMINY="3" POSADA="Генеральний директор" P_I_B="Кобець Олена Анатоліївна" VL_STAT="0" ZMIST="Згiдно з рiшенням загальних зборiв акцiонерiв вiд 06.05.2022р. відсторонено Кобець Олену Анатоліївну від здійснення повноважень Генерального директора АТ &quot;Укргазвидобування&quot; з 06.05.2022 на строк до обрання нового Генерального директора та першого заступника Генерального директора АТ &quot;Укргазвидобування&quot; Романюка Олександра Миколайовича обрано особою, яка тимчасово здійснюватиме повноваження Генерального директора АТ &quot;Укргазвидобування&quot; з 06.05.2022 на строк до обрання нового Генерального директора.
Рішення загальних зборів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту АТ &quot;Укргазвидобування&quot; та не містить обгрунтування змін у персональному складі посадових осіб. Кобець О.А. не володiє акцiями АТ &quot;Укргазвидобування&quot;. Строк здійснення повноважень на посаді до відсторонення з 08.05.2020 по 06.05.2022. 
Кобець О.А. не має непогашеної судимостi за корисливi та посадовi злочини.
"/>
    <z:row DAT_POD="2022-05-06T00:00:00" ZMINY="2" POSADA="Особа, яка тимчасово здійснює повноваження Генерального директора" P_I_B="Романюк Олександр Миколайович" VL_STAT="0" ZMIST="Згiдно з рiшенням загальних зборiв акцiонерiв вiд 06.05.2022р. першого заступника Генерального директора АТ &quot;Укргазвидобування&quot; Романюка Олександра Миколайовича обрано особою, яка тимчасово здійснюватиме повноваження Генерального директора АТ &quot;Укргазвидобування&quot; з 06.05.2022 на строк до обрання нового Генерального директора.
Рішення загальних зборів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту АТ &quot;Укргазвидобування&quot; та не містить обгрунтування змін у персональному складі посадових осіб. Романюк О.М. не володiє акцiями АТ &quot;Укргазвидобування&quot;. Романюк О.М. протягом останніх п'яти років обiймав наступнi посади: перший заступник Голови правлiння - директор виконавчий, перший заступник Голови правлiння, перший заступник Генерального директора, директор з управлiння дивiзiоном &quot;Розвiдка та видобування&quot;.
Романюк О.М. не має непогашеної судимостi за корисливi та посадовi злочини.
"/>
  </z:DTSPERSON_O>
</z:root>
